<page xmlns="http://projectmallard.org/1.0/"
      type="topic"
      id="completed-downloads">
<info>
  <link type="guide" xref="managing-downloads"/>
  <link type="seealso" xref="download-folder"/>
  <desc>Downloads that don't need any further steps</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB Development Team</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Completed Downloads</title>
<p>The files of a successfully completed downloads can be found inside of the
<link xref="download-folder">download folder</link>.
Double-clicking on a download will directly show the downloaded files.</p>
<p>In the case of an unsuccessful download, a message will be displayed below
its name indicating what went wrong.</p>
<section id="clearing-completed-downloads">
  <title>Clearing Completed Downloads</title>
  <p>Over time, the list of completed download may get long. Clicking
  <gui style="button">Clear Completed</gui> or selecting <guiseq>
  <gui style="menu">File</gui><gui style="menuitem">Clear Completed</gui>
  </guiseq> will remove all completed downloads from the list of downloads,
  while the downloaded files will not be affected.</p>
</section>
</page>
